=== debian/control ===
Source: ros-indigo-geometry-experimental
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.ros.org/wiki/geometry_experimental
Standards-Version: 3.9.2

Package: ros-indigo-geometry-experimental
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry2
Description: The second generation Transform Library in ros.
 This metapackage is deprecated, but is kept for backwards compatability.
